.uptodate {
	margin-top:10px;
	font-size: 16px;
	text-align: left;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.uptodate h1, .uptodate h2, .uptodate h3, .uptodate h4, .uptodate h5, .uptodate h6, .uptodate p, .uptodate li, .uptodate a, .uptodate b {
	font-family: inherit;
}
.uptodate h1:first-child, .uptodate h2:first-child, .uptodate h3:first-child, .uptodate h4:first-child, .uptodate h5:first-child, .uptodate h6:first-child, .uptodate p:first-child, .uptodate ul:first-child {
    padding-top: 0;
    margin-top: 0;
}
.uptodate h1 {
    font-size: 26px;
    border-bottom: 3px solid #fde766;
    padding-bottom: 30px;
    margin-bottom: 27px;
}
.uptodate h1 .subtitle {
    color: #b3b3b3;
    font-size: 18px;
}
.uptodate h3 {
	font-size: 1.3em;
    padding: 1.2em 0 0.6em;
    font-weight: normal;
	text-transform: none;
}
.uptodate ul {
	list-style-type: disc;
    margin: 0;
    padding: 5px 20px 5px;
}
.uptodate ul li {
	padding: 0 0 5px;
}
.uptodate ul ul{
    list-style-type: circle;
}


.xfieldimagegallery li img {
	
   /* float: left;
    margin-right: 5px;
    border: 5px solid #fff;
    width: 250px;
    height: 250px;
    transition: box-shadow 0.5s ease;*/
}
.galery li img {
    width: unset;
}

li.kaf_desc img {
	float: none;
}

.kaf_galery li img {
    /*max-width: 330px;
    height: unset;*/
	height: 220px;
	float: none;
	object-fit: cover;
}
.kaf_galery li {
	max-width: 300px;
	/*max-height: 300px;*/
	display: inline-flex;
    flex-direction: column;
	
}
.kaf_galery li a {
	
}
.kaf_galery li p {
	font-size: 12px;
	padding: 0 5px 5px;
}
.normal-list {
	list-style-type: disc !important;
    margin: 0 0 0 10px;
    padding: 0 0 0 20px;
}
.dist-btn a {
	background-color: #fb6e2e;
	color: #FFF;
}
.dist-btn a:hover {
	background-color: #d2480b;
	color: #FFF;
}

ol {
    margin-top: 0;
	padding-top: 10px;
    margin-bottom: 10px;
    padding-left: 30px;
}
.news-title-bib {
    margin: 15px 0 10px;
    font-size: 17px;
}
/* Оформление ППС, для чистой таблицы без оформления добавить класс .newpps */
.newpps td, .newpps tr, .newpps th {
    border: 1px solid #e2e2e2;
	padding: 5px;
}
.newpps tr:first-child td {
background-color: #e5eafa;
}
.newpps tr:nth-child(2n) td:first-child {
	font-weight: bold;
	text-transform: lowercase;
	text-transform: capitalize;
}
.newpps td[colspan="4"] {
	padding-left:30px;
}
/*.newpps tr:nth-child(2n+3) td {
	margin-left:40px;	
}*/

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
vertical-align: inherit;
}
ul.dop_galery li:before {
	background: transparent;
	padding-left: 0;
}
ul.dop_galery li {
	padding-left: 0;
}

/* .into .alert-mes.dist-btn:not(a){display: inline-block;padding: 7px 23px; } */

.into .alert-mes.listener-card span,
.into .alert-mes.listener-card img
{ display: none; }

table.no-border, .no-border tr, .no-border td {
    border: none;
}


/* Другая реализация булитов */

.into ul li::before {
	display: none;
}

.into ul {
	list-style-type: circle;
	list-style-image: url(images/marker4.png);
}

.into ul li {
	margin-left: 25px;
	padding-left: 0;
}


/** Новые стили для блока новостей на Главной */

div.news .flex-news ul li {
	width: 50%;
}

div.news .flex-news ul li .short-newsmain {
	max-height: inherit;
}

div.news .flex-news .short-newsmain a.short-newsmain-link {
	display: block;
	text-decoration: none;
	color: #0a001f;
}

div.news .flex-news .news-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

div.news .read-all-btn {
	text-align: right;
	margin-top: 15px;
}

img.doc_format {
	width: auto;
    height: 13pt;
}

@media only screen and (max-width: 990px) {
	div.news .flex-news ul li {
		width: 100%;
	}

	div.news .flex-news .short-newsmain {
		min-height: inherit;
	}
}

.fig_galery {text-align: center;}
.fig_galery > figure {display: inline-table;}

.left_border_orange {
	border-left: 4px solid #fd6319;
    padding-left: 20px;
}